How to install libosgi-foundation-ee-java on Debian Unstable (Sid)